is sql base 7.5 onwards compatible with novell 6

forum.marketing.feedback (2000-2005) & forum.gupta.marketing (2005-2010)
hypers

is sql base 7.5 onwards compatible with novell 6

Post by hypers » 03 Dec 2001, 12:08

 Posted by:  hypers 


Any feedback if sql base 7.5 onwards compatible with novell 6

Dadi

dadi@hypersoftindia.com

Return to “gupta.marketing”

Who is online

Users browsing this forum: [Ccbot] and 0 guests